body {
	margin:0;
	color:#333;
	font:12px/15px Arial, Helvetica, sans-serif;
	background: #fff url(../images/bg-body.png) repeat-x;
}
img {border-style:none;}
a {
	text-decoration:none;
	color:#000;
}
a:hover {text-decoration:underline;}
input,
textarea,
select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
.header-info{
	text-align: right;
	width:895px;
	margin: 0 auto;
	min-height:31px;
	font: 23px/30px Arial, Helvetica, sans-serif;
	color:#fff;
}
#wrapper{
	width:850px;
	margin: 0 auto;
	background: #536482 url(../images/bg-wrapper.png) no-repeat 50% 5px;
	padding:20px 25px 21px 20px;
	position:relative;
}
#header{
	padding:0 10px 13px 18px;
	overflow:hidden;
}
#header .logo{
	width: 259px;
	height: 76px;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	margin:0 0 14px;
	display:block;
}
#header .logo a{
	display: block;
	height: 100%;
}
#header .slogan{
	background: url(../images/slogan.png) no-repeat;
	height: 13px;
	width: 196px;
	text-indent: -9999px;
	overflow:hidden;
	display:block;
}
#header .hgroup{
	float:left;
	width:259px;
}
#header .header-block{
	float:right;
	width:450px;
	padding: 14px 5px 5px;
	text-align: center;
}
#header .header-block h1{
	margin:0;
	font: 26px/31px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#fff;
}
#header .header-block p
{
	margin-top:7px; 
	font:30px;
	font: 30px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#fff;	
	
	}
#main {
	background: #acb6c0 url(../images/bg-main.png) no-repeat;
	padding:22px 26px 36px 12px;
	border-bottom:29px solid #272d3b;
	overflow:hidden;
}
.main-holder{background: url(../images/bg-twocolumns.png) repeat-y;}
.main-holder >.frame{
	overflow:hidden;
	background: url(../images/bg-frame.png) no-repeat 0 100%;
	padding-bottom: 16px;
}

.large-holder{background: url(../images/bg-onecolumn.png) repeat-y;}
.large-holder >.frame{
	overflow:hidden;
	background: url(../images/bg-large-frame.png) no-repeat 0 100%;
	padding-bottom: 16px;
}

#sidebar{
	padding-left: 7px;
	width: 166px;
	float:left;
}
#sidebar .visual{
	border:1px solid #536482;
	float:left;
}
#sidebar .visual img{display:block;}
.add-nav{
	padding:0;
	margin:0 0 41px;
	list-style: none;
}
.add-nav > li:first-child{margin:0;}
.add-nav > li{
	margin-top:23px;
	width:154px;
	font: bold 16px/21px Arial, Helvetica, sans-serif;
}
.add-nav li img{vertical-align: top;}
#sidebar .more{margin-left:-7px;}
.more{
	font: bold 34px/49px Verdana, Geneva, sans-serif;
	color:#1f315e;
	letter-spacing:-4px;
	text-align: center;
}
.more > a{
	display:inline-block;
	text-transform: uppercase;
	font: bold 20px/25px Verdana, Geneva, sans-serif;
	background: url(../images/bg-more.png) no-repeat;
	letter-spacing:-1px;
	color:#fff;
	margin:0 0 6px;
}
* +html .more > a{margin-bottom:3px;}
.more > a > span{
	float:left;
	background: url(../images/bg-more.png) no-repeat 100% -55px;
	padding: 12px 19px 13px;
	white-space: nowrap;
	text-shadow: 0 0 2px #0d3d83;
	cursor: pointer;
}
.more > a:hover > span{text-decoration: underline;}
.more p{margin:0 0 15px 0;}
#twocolumns{
	width:604px;
	float:right;
	padding:11px 11px 16px;
}
#twocolumns .text-area{
	text-align: center;
	font: 16px/19px Arial, Helvetica, sans-serif;
	border-bottom:1px solid #bbb;
	margin-bottom: 12px;
	padding: 7px 33px 15px;
}
#twocolumns .text-area h2{
	margin: 0 0 18px;
	font: bold 20px/26px Arial, Helvetica, sans-serif;
	color:#000;
}
#twocolumns .text-area h3{
	margin:0;
	font: bold 19px/25px Arial, Helvetica, sans-serif;
	color:#000;
}
#twocolumns .text-area p{margin:0 0 20px;}
.test-form h3{
	margin:0 0 16px;
	font: bold 19px/25px Arial, Helvetica, sans-serif;
	color:#000;
	text-transform: uppercase;
}
.test-form{padding:0 0 23px 12px;}
.test-form fieldset{margin-left:-3px;}
.test-form table{
	width:591px;
	margin-bottom:23px;
	font: 11px/14px Arial, Helvetica, sans-serif;
}
.test-form th{
	height: 24px;
	vertical-align: top;
	padding:0;
}
.test-form td{
	text-align: center;
	padding:0;
	height:39px;
}
.test-form td span{margin-right:3px;}
.test-form th:first-child{text-align: left;}
.test-form td:first-child{
	width:281px;
	text-align: left;
}
.test-form .row{
	overflow:hidden;
	padding:0 0 29px 34px;
}
.test-form label{
	font: 15px/20px Arial, Helvetica, sans-serif;
	float:left;
	margin-right:3px;
}
.test-form .text{
	width: 249px;
	height:19px;
	padding:1px 5px;
	border:none;
	background: none;
}
.test-form .textholder{
	float:left;
	background: url(../images/bg-textholder.png) no-repeat;
	width: 259px;
}
.test-form .checkbox{
	width:13px;
	height:14px;
}
.test-form .btn-holder{
	position:relative;
	width:100%;
	overflow:hidden;
}
.test-form .btn-holder > .frame{
	float:left;
	position:relative;
	left:50%;
}
.test-form .btn-ok{
	position:relative;
	float:left;
	left:-50%;
	width: 173px;
	height: 50px;
	border: none;
	padding:0;
	background: url(../images/bg-btn-ok.png) no-repeat;
	cursor: pointer;
	font: bold 18px/23px Verdana, Geneva, sans-serif;
	color:#fff;
	text-shadow: 0 0 2px #0d3d83;
}
* +html .test-form .btn-ok{
	padding:0 20px;
	width: 133px;
}
input[type=submit]:hover{cursor:pointer;}
#content{
	width:360px;
	float:left;
}
#content .video-holder{margin-bottom:18px;}
#content .video-holder img{display:block;}
#content h2{
	margin:0 0 7px;
	font:32px/32px Arial, Helvetica, sans-serif;
	color:#1f315e;
	text-transform: uppercase;
	text-align: center;
	font-weight: bolder;
}
#content .items{
	overflow:hidden;
	padding-left:0px;
}
#content .items > ul{
	padding:0;
	list-style: none;
	float:left;
	margin: 0 0 0 12px;
	font: 27px/33px Arial, Helvetica, sans-serif;
	font-weight:bold;
	width:160px;
}
#content .items > ul:first-child{
	margin:10px 0 0 66px;
	width:400px;
}
#content .items li{
	background: url(../images/bullet.gif) no-repeat 0 10px;	
	padding: 0 0 10px 10px;
}
.aside{
	float:right;
	width: 229px;
	background-color:#ffb400;
	padding: 2px 3px 16px;
	margin-bottom:7px;
}
.aside h3{
	margin: 7px 0 7px 16px;
	font: 17px/20px Arial, Helvetica, sans-serif;
	color:#2b434a;
	text-align: center;
	font-weight:bold;
}
.aside .info-block{
	background: #0057e7 url(../images/arrow.gif) no-repeat 0 50%;
	min-height: 77px;
	padding: 10px 5px 5px 80px;
	margin-bottom: 18px;
	font: 11px/18px Arial,Helvetica,sans-serif;
	color:#fff;
}
.aside .item-block p,
.aside .info-block p{margin:0;}
.newsletter{margin-bottom: 15px;}
.newsletter fieldset{padding:0 0 0 12px;}
.newsletter .row{
	overflow:hidden;
	padding: 0 0 10px 3px;
}
* +html .newsletter .row{padding:0 0 8px 3px;}
.newsletter label{
	width:41px;
	float:left;
	margin-bottom: 3px;
	color: #0057e7;
	font: bold 12px/15px Arial, Helvetica, sans-serif;
}
.newsletter .text{
	width: 190px;
	height:19px;
	padding:0 5px;
	border:1px solid #919191;
	background: #fff;
}
.newsletter .btn-ok{
	width: 207px;
	border: 1px solid #bf8700;
	padding: 0 0 3px;
	height: 65px;
	margin: 11px 0 19px;
	float:left;
	background: #007de7;
	cursor: pointer;
	color:#fff;
	font: bold 22px/20px Arial, Helvetica, sans-serif;
}
input[type=submit]:hover{cursor:pointer;}
.aside .privacy{
	clear: both;
	text-align: center;
	display:block;
	padding: 0 15px 0 0;
	line-height: 20px;
	color:#0057e7;
}
.aside .privacy span{
	padding:2px 0 0 18px;
	background: url(../images/ico-castle.gif) no-repeat;
}
.aside .item-block{
	border-top:36px solid #0057e7;
	padding-top:16px;
	text-align:center;
	font: 11px/13px Arial, Helvetica, sans-serif;
	color:#1f315e;
}
.aside .item-block img{
	vertical-align: top;
	margin:0 0 14px;
}
.aside .item-block strong{font-weight: bold}
#footer{
	width:850px;
	margin: 0 auto;
	min-height: 53px;
	padding: 17px 0 0;
	text-align: center;
	font: 12px/14px Arial, Helvetica, sans-serif;
	color:#272d3b;
}
#footer p{margin:0 0 5px;}
.lightbox{
	width:235px;
	position:absolute;
	left:0;
	top: 234px;
}
.lightbox .close{
	position:absolute;
	top:-9px;
	right:-9px;
	text-indent: -9999px;
	overflow:hidden;
	background: url(../images/bg-close.png) no-repeat;
	height: 22px;
	width: 22px;
}
#error, #error1, #error2{
	font-weight:bold;
	color:#FF3300;
	padding-left:260px;
}
#error1, #error2{
	font-weight:bold;
	color:#FF3300;
	padding-left:35px;
	font-size:14px;
}
.clear5{
	clear:both;
	height:5px;
	line-height:5px;
}
.link{
	text-decoration:underline;
}
a.link:hover{
	text-decoration:none;
}

.onecolumn{
	padding:23px 15px;
	font-weight:bold;
	color:#1F315E;
	text-align:center;
}

.onecolumn p{
	margin:0px 0px 10px 0px;;
}

.large1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:27px;
	text-transform:uppercase;
	font-weight:bold;
}

.large2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
}

.page_content{
	height:430px;
	background:url(../images/bg-men-women-page.png) no-repeat;
	position:relative;
	margin-top:23px;
}

.link_men{
	position:absolute;
	left:172px;
	bottom:4px;
}


.link_women{
	position:absolute;
	left:404px;
	bottom:4px;
}

.footer-phone{
	width:815px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#1F315E;
	font-size:30px;
	font-weight:bold;
	margin:30px 0 0 0;
	
}